/*
基本設計
*/
/*======================================
	Structure Module
=======================================*/

.hero {
  background-image: url(/assets/sp/img/hall-conference/access/hero_bg.jpg);
}

.lead_title {
  font-size: 16px;
  text-align: center;
  margin-top: 40px;
}

.map_scroll {
  width: 100%;
  height: 100%;
  display: block;
  overflow: auto;
  position: relative;
  padding: 100% 0 0;
  margin-bottom: 40px;
}

.map {
  display: inline-block;
  width: 640px;
  height: 640px;
  position: absolute;
  top: 0;
  left: 0;
}

.btn_map {
  font-family: "YuGothic M";
  display: flex;
  align-items: center;
  justify-content: center;
  column-gap: 8px;
  text-align: center;
  width: 200px;
  height: 35px;
  color: #009842;
  border: 2px solid #009842;
  border-radius: 35px;
  margin: 24px auto 0;
}
.btn_map::before {
  content: '';
  display: block;
  background: url(/assets/sp/img/hall-conference/access/icn_pin.svg) no-repeat;
  background-size: 100%;
  width: 12px;
  height: 15px;
}

.figure {
  width: 100%;
  height: auto;
}

.access {
  margin-top: 40px;
}
.access_title {
  font-weight: 700;
  letter-spacing: 1em;
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 32px;
  border: 1px solid #101211;
  border-radius: 32px;
}
.access_list {
  font-weight: 700;
  margin-top: 24px;
}
.access_list > li {
  text-indent: -1em;
  margin-left: 1em;
}
.access_list > li:not(first-child) {
  margin-top: 16px;
}
